<?php
/**
* Template Name: Full Width With Page Title
*/
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package switch-lite
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main-full">

	
			<div class="default-page-header">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="page-header-title">
								<h1 class="page-title"><?php the_title(' '); ?></h1>
							</div><!-- .page-header -->
						</div><!-- .col-md-12 -->
					</div><!-- .row -->
				</div><!-- .container -->
			</div><!-- .default-page-header -->

			<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'full-page-title' );

				endwhile; // End of the loop.
			?>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
