<?php
/**
* Template Name: Full Width Without Page Title
*/
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package switch-lite
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main-full">
			<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'full-page-without-title' );

				endwhile; // End of the loop.
			?>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
